Home CVE Database CVE-2017-11141

CVE-2017-11141

Description

The ReadMATImage function in coders\\mat.c in ImageMagick 7.0.5-6 has a memory leak vulnerability that can cause memory exhaustion via a crafted MAT file, related to incorrect ordering of a SetImageExtent call.

Priority: HIGH
CVSS v3: 6.5
Publish Date: Jul 9, 2017
Related ID: --
CVSS v2: Medium
Modified Date: Jul 9, 2017

Find out more about CVE-2017-11141 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

imagemagick

Live chat
Online